ol.commentlist {
	margin:0;
	padding:0;
	}

.commentlist li {
	list-style:none;
	margin-bottom:14px;
	}

.commentlist cite {
	padding: 7px;
	display:block;
	font-style:normal;
	background:url(http://www.semparuthi.com/images/bg_comments2_cite.gif);
	border-top:1px solid #d6e4c1;
	border-bottom:1px solid #779d42;
	color:#596e3b;
	}

.commentlist a:link, .commentlist a:visited {
	color:#596e3b;
	}

.commentlist a:hover, .commentlist a:active {
	color:#8ec343;
	}

.commentlist cite img {
	padding:1px;
	border:1px solid #aab59a;
	float:left;
	margin-right:9px;
	}

.commentlist .author {
	font: small-caps bold 1.2em Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
	}

.commentlist .time {
	background: url(http://www.semparuthi.com/images/bg_clock.gif) no-repeat 1px;
	padding-left:13px;
	}

.commenttext {
	background: #9bc561 url(http://www.semparuthi.com/images/bg_comments2_text.jpg) repeat-x bottom;
	border-top:1px solid #c5f386;
	padding: 0 20px 10px 20px;
	color:#fafcf6;
	}